Sélection de la langue

Recherche

[Systèmes de contrôle] Bulletin de sécurité Mitsubishi Electric (AV22-313)

Numéro : AV22-313
Date : 9 juin 2022

Le 9 juin 2022, l’équipe ICS-CERT a publié un bulletin ICS pour faire état de vulnérabilités liées aux produits suivants :

  • AE-200J – version 7.97 et versions antérieures;
  • AE-200A – version 7.97 et versions antérieures;
  • AE-200E – version 7.97 et versions antérieures;
  • AE-50J – version 7.97 et versions antérieures;
  • AE-50A – version 7.97 et versions antérieures;
  • AE-50E – version 7.97 et versions antérieures;
  • AG-150A-A – version 3.21 et versions antérieures;
  • AG-150A-J – version 3.21 et versions antérieures;
  • EB-50GU-A – version. 7.10 et versions antérieures;
  • EB-50GU-J – version 7.10 et versions antérieures;
  • EW-50J – version 7.97 et versions antérieures;
  • EW-50A – version 7.97 et versions antérieures;
  • EW-50E – version 7.97 et versions antérieures;
  • G-150AD – version 3.21 et versions antérieures;
  • GB-50AD – version 3.21 et versions antérieures;
  • GB-50ADA-A – version 3.21 et versions antérieures;
  • GB-50ADA-J – version 3.21 et versions antérieures;
  • TE-200A – version 7.97 et versions antérieures;
  • TE-50A – version 7.97 et versions antérieures;
  • TW-50A – version 7.97 et versions antérieures.

Le Centre pour la cybersécurité recommande aux utilisateurs et aux administrateurs de consulter la page Web ci-dessous, de suivre les mesures d’atténuation recommandées et d’appliquer les mises à jour nécessaires.

Bulletin ICS (ICSA-22-160-01) (en anglais seulement)
 

 

 

Signaler un problème ou une erreur sur cette page
Veuillez sélectionner toutes les cases qui s'appliquent :

Merci de votre aide!

Vous ne recevrez pas de réponse. Pour toute question, contactez-nous.

Date de modification :